# eaxespol

draw scaled axes and arc around polar plot area

#### Synopsis

eaxespol([axisRadiusScale,axisAngleScale])

#### Parameter(s)

axisRadiusScale :

scale vector of radius axis [start step end]

axisAngleScale :

scale vector of angle circle [start step end]

special cases of scale vectors are

if start=0 and end=0 then autorange=on

if step=0 then autoscale=on

#### Global Parameter(s)

- ePolarPlotAreaCenterPos
- ePolarPlotAreaRadMin
- ePolarPlotAreaRadMax
- ePolarPlotAreaAngStart
- ePolarPlotAreaAngEnd
- ePolarPlotAreaValStart
- ePolarPlotAreaValEnd
- ePolarAxisRadScale
- ePolarAxisRadVisible
- ePolarAxisRadValueFormat
- ePolarAxisRadValueVisible
- ePolarAxisRadPos
- ePolarAxisAngScale
- ePolarAxisAngVisible
- ePolarAxisAngValueFormat
- ePolarAxisAngValueVisible
- ePolarAxisAngValueAngle
- eAxesValueFontSize
- eAxesColor
- eAxesLineWidth
- eAxesTicShortLength
- eAxesTicLongLength
- eAxesTicLongMaxN
- eAxesValueSpace

Close